
@media (max-width: 767px) {
    .civitatis-browser {
        padding: 26px 0 80px;
    }

    .civitatis-browser__toolbar {
        flex-direction: column;
        align-items: stretch;
    }

    .civitatis-browser__title {
        font-size: 28px;
    }

    .civitatis-browser__pagination {
        flex-direction: column;
        align-items: stretch;
    }

    .civitatis-browser__pagination-nav {
        justify-content: center;
    }

    .civitatis-card {
        grid-template-columns: 1fr;
    }

    .civitatis-card__media {
        min-height: 220px;
    }

    .civitatis-card__footer {
        flex-direction: column;
        align-items: stretch;
    }

    .civitatis-card__price {
        min-width: 0;
        text-align: left;
    }

    .civitatis-card__meta-item {
        padding: 0px 12px;
    }

    .civitatis-filter__footer {
        margin-bottom: 15%;
    }
}
